body .field-calendar .btn-calendar, body .field-calendar .btn-calendar:hover{ background: rgba(0,0,0,0.4);border: 1px solid #aeacac;}
body .field-calendar{position:relative !important;}
body .js-calendar{left:3px !important;top:22px !important;width:240px;}

body .js-calendar table:hover{
    background: none !important;
}


body .js-calendar .calendar-head-row .title span{
    color: #fff;
    font-size:12px !important;
}
body .js-calendar .calendar-head-row .js-btn{
    color: #fff;
    font-size: 19px;
}
body .js-calendar .buttons-wrapper.btn-group{display:none;}
body .js-calendar .calendar-container table tbody td.day{font-size: 10px;}
body .js-calendar .calendar-container table tbody td.day:hover{background:#2EB4D7;}
body .js-calendar .calendar-container table tbody td.day.selected{background:#2EB4D7;}
body .js-calendar .calendar-container table th, body .js-calendar  .calendar-container table td{ padding: 8px 6px 8px 6px;}
body .js-calendar .calendar-container table tbody td.today:after {
	height: 0px;
}
body .js-calendar .calendar-head-row {
    background: #2EB4D7 !important;
}

body .js-calendar .calendar-head-row:hover {
    background: #2EB4D7 !important;
}
body .js-calendar .calendar-head-row:hover td{
    background: #2EB4D7 !important;
}
body .js-calendar .day-name{border-left:1px solid transparent;}
.btn.btn-calendar{height:22px;min-height:22px;}.btn.btn-calendar:hover{height:22px;min-height:22px;}

body .calendar table {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.49);
    color: #000;
    font-size: 11px;
    font-weight: bold;
    padding: 2px;
	width:100% !important;
}
body .calendar table .daysrow td {
    border: medium none;
    font-size: 11px;
    height: 2em;
    padding: 2px;
    text-align: center;
}
body .calendar thead .title {
    background: #2eb4d7 none repeat scroll 0 0;
}
body .calendar thead .headrow, body .calendar thead tr .button {
    background: #2eb4d7 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
}
body .calendar thead .headrow .button {
    background: #2eb4d7 none repeat scroll 0 0;
    color: #fff;
}
body .calendar thead .daynames td {
    border: medium none;
    color: #333;
    padding: 6px 3px;
}
body .calendar thead .daynames {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    box-shadow: 0 -15px 15px rgba(0, 0, 0, 0.1) inset;
    color: #ef5050;
    padding: 5px 3px;
}
body .calendar thead .name {
    border: 1px solid transparent;
    color: #ef5050;
    padding: 2px;
    text-align: center;
}
body .calendar thead .name.wn {
    background: #ccc none repeat scroll 0 0;
    border: medium none;
    color: #ef5050;
}
body .calendar thead .name {
}
body .calendar table .wn {
    background: #fff none repeat scroll 0 0;
    color: #999;
}
body .calendar tfoot .footrow {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    text-align: center;
}
body .calendar tbody td.selected {
    background: #21bee4 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-weight: bold;
    padding: 1px 3px 1px 1px;
}
body .calendar tfoot .ttip {
    background: #fff none repeat scroll 0 0;
    color: #999;
}
body .calendar tbody .rowhilite td {
    background: transparent none repeat scroll 0 0;
    color: #000;
}
body .calendar thead .hilite, body .calendar tbody td.hilite {
    background: #21bee4 none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
}

.btn:focus {
    outline: 0;
    outline-offset: 0;
}
.input-standard.ajax-search {
    position: relative;
}

.search-results {
  background: #eba164 none repeat scroll 0 0;
  color: #fff;
  max-height: 250px;
    max-width: 490px;
    overflow-y: scroll;
  padding: 8px;
  position: absolute;
  z-index: 99;
}
.search-results .result-ul li {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding: 5px 5px 8px;
    cursor:pointer;
}

.search-results .result-ul li:last-child {
    border-bottom: none;
    margin-bottom: 0px;
}
.search-results .result-ul li:hover,
.search-results .result-ul li:focus {
    background: #8e8e8e;
}
.switch {
    border-radius: 25px;
    height: 30px;
    margin-left: 0 !important;
    overflow: hidden;
    position: relative;
    transition: left 0.15s ease-out 0s;
    width: 85px;
}
.switch .switch-input:checked + .switch-label {
    color: rgba(0, 0, 0, 0.65);
    font-size: 0;
    left: -85px;
    text-shadow: 0 1px rgba(255, 255, 255, 0.25);
    transition: all 0.15s ease-out 0s;
    z-index: 3;
}
.switch-input {
    display: none !important;
}
.switch-label-off {
    background: #46bf83 none repeat scroll 0 0;
    font-weight: 400 !important;
    left: 0;
    padding-left: 12px !important;
}
.switch-label {
    border-radius: 25px;
    clear: none;
    color: #fff !important;
    cursor: pointer;
    float: left;
    font-size: 12px !important;
    font-weight: 400;
    height: 26px;
    line-height: 21px;
    margin: 2px;
    padding: 2px 6px;
    position: absolute;
    text-align: left;
    width: 83px;
    z-index: 1 !important;
}
.switch-input:checked + .switch-label-on ~ .switch-selection::after {
    color: #46bf83;
    content: "";
    display: inline-block;
    font: 13px/1 FontAwesome;
    margin-left: 2px;
    margin-top: 2px;
}
.switch-selection::after {
    color: #E86869;
    content: "";
    display: inline-block;
    font: 13px/1 FontAwesome;
    margin-left: 3px;
    margin-top: 1px;
}
.switch-input:checked + .switch-label-on ~ .switch-selection {
    left: 65px;
}
.switch-selection {
    background: #fff none repeat scroll 0 0;
    border-radius: 100%;
    box-shadow: 0 1px rgba(255, 255, 255, 0.5) inset, 0 0 2px rgba(0, 0, 0, 0.2);
    display: block;
    font: 13px/0.8 FontAwesome;
    height: 16px;
    left: 5px;
    padding: 0;
    position: absolute;
    top: 7px;
    transition: left 0.15s ease-out 0s;
    width: 16px;
    z-index: 1;
}
.switch-label-on {
    background: #E86869 none repeat scroll 0 0;
    font-weight: 400;
    padding-right: 8px;
    right: 0;
    text-align: right;
}
.notificationcheckbox .checkbox {
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
}
.notificationcheckbox label.checkbox {
    margin-left: 20px;
}
label {
    display: inline-block;
    font-weight: bold;
    margin-bottom: 5px;
    max-width: 100%;
}
.notificationcheckbox input[type="checkbox"]{
	position: absolute;
    box-sizing: border-box;
    padding: 0;
	line-height: normal;
	margin: 7px 0 0 -20px;
}
.notificationcheckbox .checkbox label::before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    content: "";
    display: inline-block;
    height: 18px;
    margin: 6px 12px 10px -20px;
    position: relative;
    transition: border 0.1s ease 0s, opacity 0.1s ease 0s, transform 0.1s ease 0s, box-shadow 0.1s ease 0s;
    vertical-align: middle;
    width: 18px;
}
.notificationcheckbox .checkbox label {
    cursor: pointer;
    display: inline-block;
    padding-left: 0;
}
.notificationcheckbox .checkbox label {
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0;
    min-height: 26px;
    padding-left: 20px;
}
.notificationcheckbox .checkbox input:checked + label::before {
    color: #000 !important;
    content: "";
    font-family: "FontAwesome";
    font-size: 16px;
    line-height: 18px;
    padding: 0;
}
.notificationcheckbox .checkbox input:checked + label::before {
    background: #fff none repeat scroll 0 0;
    border-color: rgba(34, 36, 38, 0.35);
}
.radio-inline label::before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #999;
    border-radius: 100%;
    content: "";
    display: inline-block;
    height: 19px;
    margin-right: 9px;
    position: relative;
    transition: border 0.1s ease 0s, opacity 0.1s ease 0s, transform 0.1s ease 0s, box-shadow 0.1s ease 0s;
    vertical-align: middle;
    width: 19px;
}
.radio-inline label {
    cursor: pointer;
    display: inline-block;
    margin-right: 20px;
    padding-left: 0;
}
.radio-inline input:checked + label::before {
    color: #000 !important;
    content: "";
    font-family: "FontAwesome";
    font-size: 12px !important;
    line-height: 20px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}

/** Tooltip f***/
.tooltip.in {
	opacity:1 !important; 
	
}
.tooltip .tooltip-inner {
     background-color: #777 !important;
	 font-size:14px;
	 line-height:20px;
	 padding:10px !important;
	 text-align:center;
}
.hasTooltip {
    display: inline-block;
}
.tooltip.top .tooltip-arrow {
    border-top-color: #777 !important;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #777 !important;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #777 !important;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #777 !important;
}
input.disabled + span::before, 
input.disabled + span::after {
  border: 1px solid #ccc !important;
  color: #777 !important;
  cursor: no-drop;
}
input[readonly], input[disabled] {
    border: 1px solid #ccc !important;
    color: #777 !important;
	cursor: no-drop;
}
button.disabled {
  border: 1px solid #ccc !important;
  opacity: 0.9;
  cursor: no-drop;
}
/**********************------------------------------********************/
/*--------------------------------------loading spiner animation -------------------------------*/

#page-loader {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    position: fixed;
    top: 0;
    bottom: 0%;
    left: 0;
    right: 0%;
    z-index: 10;
    display: none;
    text-align: center;
    width: 100%;
    padding-top: 120px;
}
.loader {
    position: absolute;
    top: calc(50% - 32px);
    left: calc(50% - 32px);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    perspective: 800px;
}
.inner {
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.inner.one {
    left: 0%;
    top: 0%;
    animation: rotate-one 1s linear infinite;
-webkit-animation-name:rotate-one ;
-webkit-animation-duration:1s;
-webkit-animation-iteration-count: infinite ;
-webkit-animation-timing-function: linear;
-webkit-animation-fill-mode: running ;
    border-bottom: 4px solid #fff;
}
.inner.two {
    right: 0%;
    top: 0%;
    animation: rotate-two 1s linear infinite;
-webkit-animation-name:rotate-two ;
-webkit-animation-duration:1s;
-webkit-animation-iteration-count: infinite ;
-webkit-animation-timing-function: linear;
-webkit-animation-fill-mode: running ;

    border-right: 4px solid #fff;
}
.inner.three {
    right: 0%;
    bottom: 0%;
    animation: rotate-three 1s linear infinite;
-webkit-animation-name:rotate-three;
-webkit-animation-duration:1s;
-webkit-animation-iteration-count: infinite ;
-webkit-animation-timing-function: linear;
-webkit-animation-fill-mode: running ;
    border-top: 4px solid #fff;
}
@keyframes rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}
@keyframes rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}
@keyframes rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}
@-webkit-keyframes rotate-one {
    from   {
 		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    to {
 		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}
@-webkit-keyframes rotate-two {
     from   {
 		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    to  {
 
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}
@-webkit-keyframes rotate-three {
     from   {
 		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    to  {
 		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}
/*****************************************End Animation--------------------------*/ 



@media screen and (max-width: 767px) {
   .table-responsive {
       width: 100%;
       margin-bottom: 15px;
       overflow-y: hidden;
      -ms-overflow-style: -ms-autohiding-scrollbar;
       border: 1px solid #ddd;
    }
    .table-responsive>.table {
        margin-bottom: 0;
    }
    .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {
        white-space: nowrap;
    }
}

table td.nobordertd table td{
    border: none !important;
    line-height: 1.5;
}

.btn-yachtsafe,
button[type="button"],
button[type="submit"],
button[type="button"]:hover,
button[type="submit"]:hover{
    display: inline-block;
    margin: 0px 0px 3px 3px;
    padding: 0 15px;
    background: #e86869;
    color: #fff !important;
    text-decoration: none !important;
    height: 32px;
    min-height: 32px;
    font-size: 13px;
    border: 1px solid #E86869;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #e86869;
    cursor: pointer;
    line-height: 24px;
    outline: 0;
    text-shadow: none;
    vertical-align: bottom;
}
.titlecol {
    padding: 10px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 20px;
}
.action-area {
    padding: 10px;
    margin-bottom: 20px;
}
ul.btn-group {
    display: block;
    text-align: center;
}
ul.btn-group li {
    display: inline-block;
    min-width: 150px;
    margin: 0 10px;
}
.action-area .btn-group a {
    display: block;
    text-align: center;
    padding: 15px;
    border: 1px solid;
    text-transform: uppercase;
}
.action-area .btn-group a .fa {
    font-size: 40px;
    display: block;
    margin-bottom: 8px;
}
.actiongroup {
    margin-bottom: 6px;
    display: inline-block;
    margin-top: -4px;
}
.table-timeslot .table-header {
    text-align: center;
}
.table-timeslot input.hidden {
    margin: 0;
}
.pagination ul>li>span span,
.pagination ul>li>a span{
    line-height: 20px;
}
select{
    padding: 0 15px;
    background: #e86869 !important;
    color: #fff !important;
    text-decoration: none !important;
    font-size: 13px;
    border: 1px solid #E86869 !important;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #e86869;
    cursor: pointer;
    line-height: 24px;
    outline: 0;
    text-shadow: none;
    vertical-align: middle;
    font-family: arial;
    height: 32px;
    width: auto !important;
    margin-left: 3px;
    margin-bottom: 1px;
}
table select {
    margin: 5px !important;
    border-radius: 4px !important;
    height: 32px !important;
}
.shortcode-area{
    border: 1px solid #eee;
    margin-bottom: 20px;
    min-height: 200px;
    padding: 10px;
}
span.shortcodeitem{
    display: block;
    background: #f5f5f5;
    padding: 5px 10px;
    margin-bottom: 6px;
    border-radius: 6px;
}
.alert-yachtsafe{
    background-color: #ecceaa;
    padding: 10px 15px;
    text-shadow: none;
    color: #333;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
}
.bx-horizontal .bx-wrapper {
    max-width: 90% !important;
}
.profilearea .row {
    margin-bottom: 10px;
}
.profilearea input,
.profilearea select {
    height: 32px !important;
    padding: 0 7px !important;
	margin: 0 !important;
}
.profilearea .input-append input {
    height: 20px !important;
}
.profilearea  fieldset.radio {
    height: auto;
}

.input-little[type="time"] {
    width: 135px;
	height: auto !important;
    padding: 6px 8px !important;
}
@media (min-width: 768px){
    .titlecol .rightcol, .right-side {
         text-align: right;
    }
}
@media (max-width: 767px){
    select {
         margin: 0 0 6px 3px;
    }
	.hidden-xs{
		display: none;
	}
	.profilearea input[type="text"],
	.profilearea input[type="email"],
	.profilearea input[type="tel"],
	.profilearea input[type="password"]{
		width: 100%;
		max-width:100%;
	}
	ul.btn-group li {
       width: 50%;
       margin-bottom: 10px;
    }
}

.editor button{
 padding: 0px !important;
 margin:0px !important;
 box-shadow: none !important;
}
.editor .mceBranding{
    display:none !important;
}
.wf-editor-header .wf-editor-toggle {
    left:auto !important;
    right:0 !important;
}
.mce-fullscreen .wf-editor-header, .wf-editor-header {
    min-height: 25px !important;
}